-- Localization by Elnira, EU-Perenolde
local L = AceLibrary("AceLocale-2.2"):new("Dailies")

L:RegisterTranslations("deDE", function() return {
	--BC Quest Names

	--BG PvP
	["Call to Arms: Warsong Gulch"] = "Ruf zu den Waffen: Kriegshymnenschlucht",
	["Call to Arms: Arathi Basin"] = "Ruf zu den Waffen: Arathibecken",
	["Call to Arms: Eye of the Storm"] = "Ruf zu den Waffen: Auge des Sturms",
	["Call to Arms: Alterac Valley"] = "Ruf zu den Waffen: Alteractal",
	
	--Dungeon Instance
	["Wanted: Tempest-Forge Destroyers"] = "Gesucht: Zerst\195\182rer der Sturmschmiede",
	["Wanted: Arcatraz Sentinels"] = "Gesucht: Schildwachen der Arkatraz",
	["Wanted: Coilfang Myrmidons"] = "Gesucht: Myrmidonen des Echsenkessels",
	["Wanted: Rift Lords"] = "Gesucht: F\195\188rsten der Zeitenrisse",
	["Wanted: Malicious Instructors"] = "Gesucht: B\195\182sartige Ausbilderinnen",
	["Wanted: Sunseeker Channelers"] = "Gesucht: Kanalisierer der Sonnensucher",
	["Wanted: Sisters of Torment"] = "Gesucht: Schwestern der Qual",
	["Wanted: Shattered Hand Centurions"] = "Gesucht: Zenturionen der Zerschmetterten Hand",
	
	--Heroic Instance
	["Wanted: Pathaleon's Projector"] = "Gesucht: Pathaleons Projektionsger\195\164t",
	["Wanted: The Heart of Quagmirran"] = "Gesucht: Das Herz von Quagmirran",
	["Wanted: A Black Stalker Egg"] = "Gesucht: Ei der Schattenmutter",
	["Wanted: The Epoch Hunter's Head"] = "Gesucht: Der Kopf des Epochenj\195\164gers",
	["Wanted: Shaffar's Wondrous Pendant"] = "Gesucht: Shaffars wundersames Amulett",
	["Wanted: The Headfeathers of Ikiss"] = "Gesucht: Die Kopfschmuckfedern von Ikiss",
	["Wanted: Murmur's Whisper"] = "Gesucht: Murmurs Fl\195\188stern",
	["Wanted: The Scroll of Skyriss"] = "Gesucht: Horizontiss' Schriftrolle",
	["Wanted: The Exarch's Soul Gem"] = "Gesucht: Der Seelenedelstein des Exarchen",
	["Wanted: Aeonus's Hourglass"] = "Gesucht: Aeonus' Stundenglas",
	["Wanted: A Warp Splinter Clipping"] = "Gesucht: Warpzweigsplitter",
	["Wanted: The Warlord's Treatise"] = "Gesucht: Die Aufzeichnungen des Kriegsherren",
	["Wanted: The Signet Ring of Prince Kael'thas"] = "Gesucht: Der Siegelring von Prinz Kael'thas",
	["Wanted: Nazan's Riding Crop"] = "Gesucht: Nazans Reitgerte",
	["Wanted: Keli'dan's Feathered Stave"] = "Gesucht: Keli'dans gefiederter Stab",
	["Wanted: Bladefist's Seal"] = "Gesucht: Messerfausts Siegel",
	
	--BC Open PvP
	["Hellfire Fortifications"] = "H\195\182llenfeuerbefestigungen",
	["Spirits of Auchindoun"] = "Geister von Auchindon",
	["In Defense of Halaa"] = "Zur Verteidigung von Halaa",
	["Enemies, Old and New"] = "Feinde - alte und neue",
	
	--Cooking Dailies
	["Revenge is Tasty"] = "Rache ist S\195\188\195\159",
	["Manalicious"] = "Manazi\195\182s",
	["Soup for the Soul"] = "Suppe f\195\188r die Seele",
	["Super Hot Stew"] = "Superhei\195\159es Ragout",
	
	--Skyguard
	["Wrangle More Aether Rays!"] = "B\195\164ndigt noch mehr \195\132therrochen!",
	["Fires Over Skettis"] = "Feuer \195\188ber Skettis",
	["Escape from Skettis"] = "Flucht aus Skettis",
	["Bomb Them Again!"] = "Und wieder ein Bombenangriff!",
	
	--Ogrila
	["The Relic's Emanation"] = "Die Strahlung des Relikts",
	["Banish More Demons"] = "Bannt mehr D\195\164monen",
	["The Deadliest Trap Ever Laid"] = "Die t\195\182dlichste falle aller Zeiten",
	
	--Netherwing
	["The Not-So-Friendly Skies..."] = "Ein Schatten am Horizont",
	["The Booterang: A Cure For The Common Worthless Peon"] = "Der Schuhmerang: Das Mittel gegen den wertlosen Peon",
	["Picking Up The Pieces..."] = "Die Dinge in den griff bekommen...",
	["Netherwing Crystals"] = "Kristalle der Netherschwingen",
	["Dragons are the Least of Our Problems"] = "Drachen sind unsere geringste Sorge",
	["Disrupting the Twilight Portal"] = "Schw\195\164cht das Portal des Zwielichts",
	["A Slow Death"] = "Ein langsamer Tod",
	
	--Fishing Dailies
	["Shrimpin' Ain't Easy"] = "Garnelenfangen ist nicht einfach",
	["Bait Bandits"] = "K\195\182derbanditen",
	["Felblood Fillet"] = "Teufelsblutfilet",
	["The One That Got Away"] = "Der Eine, der entkam",
	["Crocolisks in the City"] = "Krokilisken in der Stadt",
	
	--Shattered Sun Offensive
	["Blood for Blood"] = "Blut f\195\188r Blut",
	["Blast the Gateway"] = "Vernichtet den Durchgang",
	["Sunfury Attack Plans"] = "Angriffspl\195\164ne des Sonnenzorns",
	["The Multiphase Survey"] = "Die Multiphasen-Vermessung",
	["Arm the Wards!"] = "Fahrt die Barrieren hoch!",
	["Further Conversions"] = "Weitere Konvertierungen",
	["Ata'mal Armaments"] = "Waffen von Ata'mal",
	["Disrupt the Greengill Coast"] = "Bel\195\164stigung an der K\195\188ste der Gr\195\188nkiemen",
	["Don't Stop Now...."] = "H\195\182rt jetzt nicht auf!",
	["Keeping the Enemy at Bay"] = "Den Feind vom Leibe halten",
	["Crush the Dawnblade"] = "Vernichtet die D\195\164mmerklingen",
	["Maintaining the Sunwell Portal"] = "Das Sonnenbrunnenportal aufrechterhalten",
	["Know Your Ley Lines"] = "Kenne deine Leylinien",
	["The Air Strikes Must Continue"] = "Die Luftangriffe m\195\188ssen weitergehen",
	["Rediscovering Your Roots"] = "Die eigenen Wurzeln entdecken",
	["Open for Business"] = "Gesch\195\164ft ge\195\182ffnet",
	["The Battle Must Go On"] = "Die Schlacht muss weitergehen",
	
	--Holidays
	["More Torch Tossing"] = "Noch einmal Fackeln werfen",
	["More Torch Catching"] = "Noch einmal Fackeln fangen",
	["Striking Back"] = "Zur\195\188ckschlagen",
	["Summon Ahune"] = "Beschw\195\182rt Ahune",
	["Bark for the Barleybrews!"] = "Marktschreier f\195\188r die Gerstenbr\195\164us!",
	["Bark for the Thunderbrews!"] = "Marktschreier f\195\188r die Donnerbr\195\164us!",
	["Bark for Drohn's Distillery!"] = "Marktschreier f\195\188r die Brauerei Drohn!",
	["Bark for T'chali's Voodoo Brewery!"] = "Marktschreier f\195\188r T'chalis Voodoobrauerei!",
	["Call the Headless Horseman"] = "Ruft den kopflosen Reiter",
	
	--Tradeskills
	["Gaining the Advantage"] = "Einen Vorteil gewinnen",
	["Netherdust Pollen"] = "Netherstaubpollen",
	["Nethercite Ore"] = "Netheriterz",
	["Nethermine Flayer Hide"] = "Balg eines Netherminenschinders",

	--WotLK Quest Names
	
	--Cooking Dailies
	["Infused Mushroom Meatloaf"] = "Energieerf\195\188llter Pilzhackbraten", 
	["Mustard Dogs!"] = "Senfw\195\188rstchen!",
	["Cheese for Glowergold"] = "K\195\164se f\195\188r Leuchtegold",
	["Convention at the Legerdemain"] = "Versammlung am Zauberkasten",
	["Sewer Stew"] = "Kanaleintopf",

	-- Jewelcrafting Dailies
	["Shipment: Blood Jade Amulet"] = "Lieferung: Blutrotes Nephritamulett",
	["Shipment: Bright Armor Relic"] = "Lieferung: helles R\195\188stungsrelikt",
	["Shipment: Glowing Ivory Figurine"] = "Lieferung: leuchtende Elfenbeinfigur",
	["Shipment: Intricate Bone Figurine"] = "Lieferung: aufw\195\164ndige Knochenfigur",
	["Shipment: Shifting Sun Curio"] = "Lieferung: ver\195\164nderliche Sonnenkuriosit\195\164t",
	["Shipment: Wicked Sun Brooch "] = "Lieferung: t\195\188ckische Sonnenbrosche",
		
	-- The Kalu'ak Dailies
	["The Way to His Heart..."] = "Der Weg zu seinem Herzen...",
	["Planning for the Future"] = "Zukunftsplanungen",
	["Preparing for the Worst"] = "Auf das Schlimmste gefasst sein",

	-- Northrend Dailies
	["Steel Gate Patrol"] = "Patrouille am St\195\164hlernen Tor",
	["Drake Hunt"] = "Drachenjagd",
	["Break the Blockade"] = "Durchbrecht die Blockade",

	-- The Wyrmrest Accord Dailies
	["Defending Wyrmrest Temple"] = "Verteidigt den Wyrmruhtempel",

	-- The Oracles Dailies
	["Appeasing the Great Rain Stone"] = "Die Bes\195\164nftigung des gro\195\159en Regensteins",
	["Will of the Titans"] = "Der Wille der Titanen",
	["Mastery of the Crystals"] = "Meisterschaft \195\188ber die Kristalle",
	["Power of the Great Ones"] = "Die Macht der Gro\195\159en",
	["Song of Reflection"] = "Das Lied der Besinnung",
	["Song of Wind and Water"] = "Lied von Erde und Wasser",
	["A Cleansing Song"] = "L\195\164uternder Gesang",
	["Song of Fecundity"] = "Lied der Fruchtbarkeit",

	-- Frenzyheart Tribe Dailies
	["Chicken Party!"] = "H\195\188hnerparty!",
	["Kartak's Rampage"] = "Kartaks Amoklauf",
	["Tools of War"] = "Werkzeuge des Krieges",
	["Secret Strength of the Frenzyheart"] = "Die geheime St\195\164rke der Wildherzen",
	["The Heartblood's Strength"] = "Die St\195\164rke des Herzbluts",
	["Rejek: First Blood"] = "Rejek: Erstes Blut",
	["A Hero's Headgear"] = "Des Helden Helm",
	["Strength of the Tempest"] = "Die St\195\164rke des Sturms",

	--Dungeon Dailies
	["Timear Foresees Centrifuge Constructs in your Future!"] = "Timear prophezeit Zentrifugenkonstrukte in Eurer Zukunft!",
	["Timear Foresees Infinite Agents in your Future!"] = "Timear prophezeit Ewige Agenten in Eurer Zukunft!",
	["Timear Foresees Titanium Vanguards in your Future!"] = "Timear prophezeit Titanvorposten in Eurer Zukunft!",
	["Timear Foresees Ymirjar Berserkers in your Future!"] = "Timear prophezeit Zentrifugenkonstrukte in Eurer Zukunft!",

	-- Heroic Dailies
	["Proof of Demise: Anub'arak"] = "Todesbeweis: Anub'arak",
	["Proof of Demise: Cyanigosa"] = "Todesbeweis: Cyanigosa",
	["Proof of Demise: Gal'darah"] = "Todesbeweis: Gal'darah",

	--World PvP
	["Blackriver Skirmish"] = "Gemetzel am Schwarzwasser",
	["Smoke 'Em Out"] = "R\195\164uchert sie aus",
	
	--Strings
	[" You have joined the GLOBAL AceComm channel."] = "Du bist dem globalen AceComm Channel beigetreten",
	["Dailies Quest Tracker"] = "Dailies Quest Tracker",
	["Not Completed"] = "Nicht erf\195\188llt",
	["Completed"] = "Abgeschlossen",
	["You're turning "] = "You're turning ",
	["OFF"] = "AUS",
	[" communications for "] = " Kommunikation f\195\188r ",
	[".\n\n Clicking "] = ".\n\n Klicken ",
	["YES"] = "Ja",
	["NO"] = "Nein",
	[" will reload your UI to remove the channel and you will no longer send and/or receive the Random Dailies!\n\nAre you sure you would like to do this?"] = " wird dein UI neu laden und du wirst nicht l\195\164nger Daten senden/empfangen.\n\nBist du sicher dass du das willst??",
	["ON"] = "AN",
	[" will reload your UI to set-up the channel, please make sure your "] = " wird dein UI neu laden um dem AceComm Channel beizutreten, bitte stelle sicher das deine ",
	["CUSTOM"] = "CUSTOM",
	[" channels are set before continuing.\n\nAre you sure you would like to do this?"] = " Chats sind konfiguriert bevor du weiterf\195\164hrst.\n\nBist du sicher dass du das willst?",
	
	["Battleground"] = "Schlachtfeld",
	["Random Daily"] = "zuf\195\164llige t\195\164gliche Quest",
	["Holiday"] = "Festtag",
	["Heroic Instance"] = "Heroische Instanz",
	["Dungeon Instance"] = "Normale Instanz",
	["World PvP"] = "World PvP",
	
	[" accepted at "] = " angenommen um ",
	[" completed at "] = " abgegeben um ",
	["Dailies Config"] = "Dailies Config",
	["Random Dailies Communication"] = "Synchronisation der zuf\195\164lligen t\195\164glichen Quests",
	["This toggles turning communications on/off for Dailies Quest Tracker."] = "Dies schaltet die Kommunikation des Dailies Quest Trackers AN/AUS.",
	["Show All Dailies"] = "Zeige alle t\195\164gliche Quests",
	["Shows all dailies that you are able to do."] = "Zeigt alle t\195\164gliche Quests, die noch angenommen werden k\195\182nnen.",
	["Hide "] = "Verstecke ",
	["[HINTS]"] = "[HINTS]",
	["Hides the "] = "Versteckt die ",
	[" in Dailies Quest Tracker."] = " im Dailies Quest Tracker.",
	["Hide Random Dailies List"] = "Verstecke die zuf\195\164llige t\195\164gliche Questliste Liste",
	["Hides the random dailies list in Dailies Quest Tracker."] = "Versteckt die zuf\195\164llige t\195\164gliche Questliste im Dailies Quest Tracker.",
	["Auto Unfold Groups"] = "Automatisch die Gruppen aufklappen",
	["Automatically unfolds groups when you are in the zone or instance of those quests."] = "Klappt automatisch die Gruppen auf, welche Quests aus der aktuellen Zone/Instanz enthalten.",
	["Dailies Reset Time Offset"] = "Einstellungen Reset Zeit",
	["Toggles the visual timer in the tooltip to the REALM or your LOCAL time."] = "Schaltet die Zeitanzeige im Tooltip zwischen LOKAL und REALM Zeit um.",
	["Faction Display"] = "Fraktionsanzeige",
	["Lets you change how the faction values are displayed in the DQT Tooltip."] = "L\195\164sst dich die Anzeigeart der Fraktion im Tooltip \195\164ndern.",
	["Filters"] = "Filter",
	["Lets you filter out groups you have no interest in watching."] = "Filtert nicht erw\195\188nschte Gruppen aus dem Tooltip.",
	["Rewards Tooltip Placement"] = "Position des Belohnungs Tooltip",
	["Places the rewards tooltip on either the Left or Right of Dailies Quest Tracker."] = "Platziert die Anzeige des Belohnungs Tooltips Links oder Rechts des Dailies Quest Tracker.",
	["Show Me The Money!"] = "Zeige mir das Geld!",
	["Makes a list of the highest monetary value of the dailies."] = "Zeigt eine List der t\195\164glichen Quests mit den h\195\182chsten Geld Belohnungen.",
	["Scrolling Combat Text"] = "Scrolling Combat Text",
	["Displays notifications if you have specific addon's installed."] = "Zeigt Nachrichten, falls du spezifische Addons installiert hast.",
	["[Hints]"] = "[Hints]",
	["Hints for specific things done in Dailies Quest Tracker."] = "Hints for specific things done in Dailies Quest Tracker.",
	["Debug"] = "Debug",
	["Debug Dailies Quest Tracker"] = "Debug Dailies Quest Tracker",
	["Turns the Debugger on/off for Dailies Quest Tracker."] = "Schaltet den Debugger AN/AUS.",
	["Icon"] = "Zeichen",
	["Title"] = "Titel",
	["Value"] = "Menge",
	["Left"] = "Links",
	["Right"] = "Rechts",
	["Heroic Instance: "] = "Heroische Instanz: ",
	["Dungeon Instance: "] = "Normale Instanz: ",
	["Battleground: "] = "Schlachtfeld: ",
	["Location: "] = "Aufenthaltsort: ",
	["Monetary Value: "] = "Geldmenge: ",
	["Hours"] = "Stunden",
	["Hour"] = "Stunde",
	["Minutes"] = "Minuten",
	["Minute"] = "Minute",
	["LOCAL"] = "LOKAL",
	["REALM"] = "REALM",
	["Dailies are scheduled to reset in "] = "T\195\164gliche Quests werden zur\195\188ckgesetzt in ",
	[" and "] = " und ",
	["."] = ".",
	["[ERROR]: "] = "[FEHLER]: ",
	["Reset time from realm is not valid."] = "Die Resetzeit des Realms ist nicht g\195\188ltig.",
	["You can complete "] = "Du kannst heute ",
	[" daily quests today."] = " t\195\164gliche Quests abschliessen.",
	["You cannot complete any more daily quests today."] = "Du kannst keine t\195\164glichen Quests mehr abschliessen.",
	["Dailies Quest Tracker for "] = "Dailies Quest Tracker f\195\188r ",
	["None"] = "Nichts",
	["Random Dailies Communication: "] = "Kommunikation f\195\188r Random Dailies: ",
	["DQT Users: "] = "DQT Ben\195\188tzer: ",
	["Turn-In"] = "Turn-In",
	["Accepted"] = "Akzeptiert",
	["Group Max"] = "Group Max",
	["Dailies Max"] = "Dailies Max",
	["[MESSAGE]: "] = "[NACHRICHT]: ",
	["One moment while gathering dailies from other recipients!"] = "Einen Moment, w\195\164hrend Informationen von anderen Spielern \195\188bertragen wird!",
	["The "] = "Die ",
	["Random Dailies"] = "zuf\195\164llige t\195\164gliche Quest",
	[" for "] = " f\195\188r ",
	[" are:"] = " ist:",
	["Daily Battleground"] = "t\195\164gliche Schlachtfeldquest",
	[" The Battleground Daily is: "] = " Die t\195\164gliche Schlachtfeldquest ist: ",
	["Daily Cooking"] = "t\195\164gliche Kochquest",
	[" The Cooking Daily is: "] = " Die t\195\164gliche Kochquest ist: ",
	["Daily Fishing"] = "t\195\164gliche Angelquest",
	[" The Fishing Daily is: "] = " Die t\195\164gliche Angelquest ist: ",
	["Daily Heroic"] = "t\195\164gliche heroische Instanzquest",
	[" The Heroic Daily is: "] = " Die t\195\164gliche heroische Instanzquest ist: ",
	["Daily Dungeon"] = "t\195\164gliche normale Dungeonquest",
	[" The Dungeon Daily is: "] = " Die t\195\164gliche normale Instanzquest ist: ",
	["[DISCLAIMER]: "] = "[HINWEIS]: ",
	["Reputation and rewards are based on a level 70 character."] = "Ruf und Belohnungen sind basierend auf dem Max. Level des jeweiligen Addons.",
	["[HINT]: "] = "[HINT]: ",
	["Left-Click"] = "Links-Klick",
	[" on the FuBar icon to open the Quest Log Window."] = " auf der FuBar um das Questlog zu \195\182ffnen.",
	[" on a quest title to see rewards associated with that quest."] = " auf einen Questtitel um die Belohnungen der Quest zu sehen.",
	[" on a reward "] = " auf eine Belohnung ",
	[" to paste it into the chatbox."] = " um diese in den Chat zu kopieren.",
	["Shift-Left-Click"] = "UMSCHALT-LINKS-KLICK",
	[" on a quest title to paste the "] = " auf einen Questtitel um ",
	[" into the chatbox."] = " in den Chat zu kopieren.",
	[" Dailies for "] = " t\195\164gliche Quests f\195\188r ",
	[" Rewards:"] = " Belohnungen:",
	[" Honor Points"] = " Ehrenpunkte",
	[" reputation with "] = " Rufpunkte bei ",
	[" located in "] = " h\195\164lt sich auf in ",
	
	--Debug
	["Fubar Plugin Loaded!"] = "Fubar Plugin geladen!",
	["You have completed the objectives for the quest!"] = "Du hast die Ziele dieser Quest erreicht!",
	["Dailies Have Reset!"] = "Die t\195\164glichen Quests wurden zur\195\188ckgesetzt!",
	["Dailies have reset for the day."] = "Die t\195\164glichen Quest wurden f\195\188r heute zur\195\188ckgesetzt.",
	["Quest Accepted!"] = "Quest angenommen!",
	["Quest Completed!"] = "Quest abgegeben!",
	["Adding Group Values!"] = "Z\195\164hle Gruppen Menge hinzu!",
	["Old Count: "] = "Alter Stand: ",
	[" New Count: "] = " Neuer Stand: ",
	["Sending Dailies to: "] = "Sendet Information an: ",
	["Removing User: "] = "Entfernt Benutzer: ",
	["Heroic: "] = "Heroische Instanz: ",
	["Dungeon: "] = "Normale Instanz: ",
	["Battleground: "] = "Schlachtfeld: ",
	["Adding User: "] = "F\195\188ge Benutzer hinzu: ",
	["Gathered quest: "] = "Quest entdeckt: ",
	
	["No Quest Link known!"] = "Kein Quest Link bekannt!",
	["Unknown"] = "Unbekannt",
	
	--Time locale
	["January"] = "Januar",
	["February"] = "Februar",
	["March"] = "M\195\164rz",
	["April"] = "April",
	["May"] = "Mai",
	["June"] = "Juni",
	["July"] = "Juli",
	["August"] = "August",
	["September"] = "September",
	["October"] = "Oktober",
	["November"] = "November",
	["December"] = "Dezember",
	
	["Monday"] = "Montag",
	["Tuesday"] = "Dienstag",
	["Wednesday"] = "Mittwoch",
	["Thursday"] = "Donnerstag",
	["Friday"] = "Freitag",
	["Saturday"] = "Samstag",
	["Sunday"] = "Sonntag"
} end )